Subject: I'll speak on extensions

From: [email-masked] (Sam Hartman)
Date: Fri, 1 Nov 2002 19:14:02 -0500 (EST)

I'd be happy to speak on extensions.  I'd like 15 minutes if possible;
the talk will not be useful without at least 5 minutes.

I'd like to briefly review where we stand and list the open issues.
Perhaps I can encourage parties who care about the open issues to
discuss after the WG meeting; I don't think the issues are
sufficiently resolved that we can have useful discussions within the
limited meeting time.

As always, we'll have to validate any consensus on the list, so
anything that happens in a meeting about open issues is subject to the
approval of the WG as a whole.